/*/////////////////////////////////////////////////////////////////Global Global */
html, body {
  height: 100%;
  min-width: 1000px;
  margin: 0;
  padding: 0;
  overflow: auto;
}

body {
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  background: #232323 url("../images/body/bg.jpg") no-repeat top;
  font-family: Helvetica, Arial, sans-serif;
}

#wrap {
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -240px;
}

/*sticky footer*/
.push {
  height: 240px;
}

table {
  width: 100%;
}

table td {
  width: 100px;
}

/*slider and backgrounds*/
#header-slider {
  min-height: 340px;
  margin-bottom: -10px;
  margin-left: -20px;
  background: url("../images/slides/shadow.png") 0 -5px no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  padding: 0 20px 40px 20px;
  overflow: hidden;
}

#slider {
  min-height: 340px;
  margin-bottom: -10px;
  margin-left: -20px;
  background: url("../images/slides/shadow.png") 0 -5px no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  padding: 0 20px 40px 20px;
  overflow: hidden;
}

#slider img {
  min-height: 340px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

/*fallback graphic headers*/
#top-graphic {
  width: 100%;
  height: 400px;
  margin-bottom: -10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

/*home*/
.home #top-graphic {
  background: #cccccc url("../images/slides/home.jpg");
}

/*exhibit*/
.page-id-8 #top-graphic {
  background: #cccccc url("../images/slides/exhibit.jpg");
}
.page-id-8 div.gallery div.fourcol img{width: 95%; border:4px solid #ECECEC;}

/*take action*/
.page-id-12 #top-graphic {
  background: #cccccc url("../images/slides/take-action.jpg");
}

/*about*/
.page-id-14 #top-graphic {
  background: #cccccc url("../images/slides/about.jpg");
}

/*press*/
.page-id-18 #top-graphic,
.page-id-1164 #top-graphic {
  background: #cccccc url("../images/slides/press.jpg");
}

#content li.news_post {
  background:none;
  margin:0;
  padding-left:0;
}

.feed-item {
  padding:10px 0;
}

.page-id-18 .read-more {
  margin-left:0;
}

/*donate*/
.page-id-118 #top-graphic {
  background: #cccccc url("../images/slides/donate.jpg");
}

/*cap*/
.page-id-10 #top-graphic {
  background: #cccccc url("../images/slides/cap.jpg");
}

/*educators*/
.page-id-16 #top-graphic {
  background: #cccccc url("../images/slides/educators.jpg");
}
.educator-wrap {
  overflow: hidden;
  padding: 25px 25px 0;
  margin: 0 -25px 25px -25px;
  background: #EBEBEB;
  -webkit-box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .3);
  box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .3);
}

/*events*/
.page-id-29 #top-graphic {
  background: #cccccc url("../images/slides/events.jpg");
}
.page-id-29 p.videotitles{text-transform: uppercase; color: #a62323;}
.page-id-29 div.videos-button{float: none; text-align: center;}

/*contact*/
.page-id-42 #top-graphic {
  background: #cccccc url("../images/slides/contact.jpg");
}

h2 span {
  font-weight: normal;
}

.read-more {
  display: block;
  margin: 0 0 25px 20px;
}

.pdf {
  background: url(../images/icons/pdf.png) no-repeat right center;
  padding: 10px 32px 10px 0;
}

.home #content .vid p {
  width: 90%;
  margin: 0 5%;
  color: #4b4b4b;
  font-size: 13px;
  line-height: 20px;
}
#content .vid h3 {
  width: 90%;
  margin: 0 5%;
  border: none;
  padding: 0;
}
#content .vid iframe {
  width: 90%;
  margin: 0 5%;
}
#content > .row .fourcol.vid {
  padding: 0;
}

/*/////////////////////////////////////////////////////////////////Header Header */
#header {
  width: 100%;
  background: #232323 url("../images/banner/banner-bg.jpg") repeat;
}

/*/////////////////////////////////////////////////////////////////Banner Banner */
#banner {
  height: 100px;
  margin: 0 auto;
}

#banner h1 {
  float: left;
}

#banner .page-title {
  display: block;
  text-indent: -9999px;
  height: 1px;
}

#banner h1 img {
  margin-top: 12px;
}

.donate {
  float: right;
  margin: 23px 0 0 15px;
  font-size: 21px;
  color: #575756;
  padding: 20px 45px;
  text-decoration: none;
  background-color: #f3a900;
  background: -moz-linear-gradient(top, #f4b619 0%, #f4b619 52%, #cc7a2d);
  background: -webkit-gradient(linear, left top, left bottom, from(#f4b619), color-stop(0.52, #f4b619), to(#cc7a2d));
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #ffaa00;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 3px #d67b3e;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 3px #d67b3e;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1), 0px 1px 0px #e6e6e6;
}

#banner .sixcol.last {
  text-align: right;
}

.donate:hover {
  color: #fff;
}

#social {
  margin-top: 60px;
}

/*/////////////////////////////////////////////////////////////////Nav Nav */
#nav {
  position: relative;
  height: 50px;
  width: 100%;
  border-top: 1px solid #000;
  text-align: center;
  background: #b51311;
  /* Old browsers */
  background: -moz-linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(3%, #b51311), color-stop(26%, #e20404), color-stop(98%, #ff0c0c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /*Chrome10+,Safari5.1+*/
  background: -o-linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* IE10+ */
  background: linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b51311', endColorstr='#ff0c0c',GradientType=0 );
  /* IE6-8 */
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  z-index: 2;
}

#nav ul {
  max-width: 1000px;
  position: relative;
  height: 50px;
  margin: 0 auto;
  padding: 0;
  z-index: 3;
}

#nav ul li {
  float: left;
  list-style: none;
}

#nav ul li a:link, #nav ul li a:visited {
  display: block;
  height: 35px;
  padding: 15px 16px 0 16px;
  font-size: 21px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: left;
  color: #fff;
}

#nav {
  margin: 0;
  padding: 0;
}

#nav li {
  list-style: none;
  float: left;
}

#nav li a {
  display: block;
  padding: 18px 8px;
  color: #fff;
  text-decoration: none;
}

#nav li a:hover {
  -webkit-box-shadow: 0 0 20px #7c000c inset;
  -moz-box-shadow: 0 0 20px #7c000c inset;
  box-shadow: 0 0 20px #7c000c inset;
}

#nav li ul {
  display: none;
  width: 250px;
}

#nav li:hover ul {
  display: block;
  position: absolute;
  margin: 0;
  padding: 0;
  z-index: 1;
}

#nav li:hover li {
  float: none;
  padding: 0 10px;
  background-color: #ef0006;
  background-color: rgba(239, 0, 6, 0.7);
}

#nav li:hover li a {
  height: 20px;
  border-bottom: 2px solid #fff;
  padding: 5px;
  font-size: 15px;
}

#nav li:hover li:last-of-type a {
  border-bottom: none;
  padding-bottom: none;
}

#nav li li:last-of-type {
  border-radius: 0 0 5px 5px;
}

#nav li li:hover {
  -webkit-box-shadow: 0 0 20px #7c000c inset;
  -moz-box-shadow: 0 0 20px #7c000c inset;
  box-shadow: 0 0 20px #7c000c inset;
}

#nav li li:hover a {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*/////////////////////////////////////////////////////////////////Container Container */
#container {
  max-width: 1100px;
  min-height: 530px;
  margin: 0 auto;
  background: white url("../images/container/container-bg.gif") repeat;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
  /*z-index: 0;*/
}

#container #container {
  background:none;
  box-shadow: none;
}

/*/////////////////////////////////////////////////////////////////Content Content */
#content > .row .eightcol {
  padding: 0 25px 25px 25px;
  background-color: #fff;
  border: 1px solid #f4f4f4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: visible;
}

#content > .row .fourcol {
  padding: 0 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#content p {
  margin-bottom: 20px;
}

#content .first {
  padding-top: 5px;
  margin-top: 10px;
  border-top: 2px solid #4d4d4d;
}

#content .heading-bg h1, #content .heading-bg h2 {
  position: absolute;
  margin: -25px 0 0 -68px;
  padding: 33px 20px 10px 65px;
  text-transform: uppercase;
  background: url("../images/body/heading-left.gif") no-repeat 0 0;
  overflow: visible !important;
  font-size: 29px;
  color: #fff;
  z-index: 1;
  font-weight: 600;
  line-height: 100%;
}

#content .heading-bg {
  display: block;
  clear: both;
  height: 47px;
  width: 575px;
  margin-top: 6px;
  background: #f10000 url("../images/body/heading-right.gif") no-repeat top right;
}

.page-child #content .heading-bg, body.archive #content .heading-bg {
  margin-top: 45px;
}

#content h2 {
  margin-bottom: 12px;
  text-transform: uppercase;
}

#content h3 {
  margin: 45px 0 30px 0;
  font-size: 18px;
  border-bottom: 1px solid #ccc;
}

#content a:link, #content a:visited {
  color: #aa000d;
  font-weight: bold;
}

#content a:hover, #content a:active {
  color: #b20010;
  text-decoration: none;
}

#content .button:link, #content .button:visited {
  display: inline;
  margin: 0 0 20px 0;
  padding: 15px 25px;
  font-size: 19px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  background-color: #a20009;
  white-space: nowrap;
  background: -moz-linear-gradient(top, #bb0010 0%, #a80213 52%, #3d0000);
  background: -webkit-gradient(linear, left top, left bottom, from(#bb0010), color-stop(0.52, #a80213), to(#3d0000));
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb0010', endColorstr='#3d0000',GradientType=0 );
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiMDAxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  border-radius: 13px;
  -moz-border-radius: 13px;
  -webkit-border-radius: 13px;
  border: 1px solid #61000b;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 1px 1px 4px rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 1px 1px 4px rgba(255, 255, 255, 0.6);
  text-shadow: 0px -1px 0px rgba(66, 66, 66, 0.1), 0px 1px 0px black;
}

#content .button:hover, #content .button:active {
  color: #ffd70b;
}

#content li {
  background: url("../images/body/list.gif") no-repeat 0 2px;
  list-style: none;
  margin: 0 0 20px 15px;
  padding-left: 35px;
}

#content .local-nav {
  margin-left: -50px;
}

#content #gallery .local-nav {
  float: left;
  padding-top: 20px;
}

#content .local-nav li {
  display: inline;
  margin: 0 20px 0 0;
  list-style: none;
  background: none;
}

.expandable li {
  margin-bottom: 10px;
  list-style: none;
}

/*/////////////////////////////////////////////////////////////////Forms
Forms */
input[type=text],
input[type=password],
textarea {
  width: 94%;
  padding: 10px;
  margin: 2px 0;
  background: #cccccc url("../images/sidebar/text-bg.gif");
  font-size: 11px;
  color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

input[type=submit],
button {
  float: right;
  clear: both;
  margin-top: 10px;
  padding: 5px 10px;
  text-decoration: none;
  color: #000;
  background-color: #f3a900;
  background: -moz-linear-gradient(top, #f4b619 0%, #f4b619 52%, #cc7a2d);
  background: -webkit-gradient(linear, left top, left bottom, from(#f4b619), color-stop(0.52, #f4b619), to(#cc7a2d));
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #ffaa00;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 3px #d67b3e;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 3px #d67b3e;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1), 0px 1px 0px #e6e6e6;
}

button:hover,
input[type=submit]:hover {
  color: #fff;
}

select {
  float: right;
  clear: both;
}

select {
  background-color: #efa500;
  border-color: #ff9b00;
}

/*/////////////////////////////////////////////////////////////////Sidebar Sidebar */
#sign-up {
  width: 85%;
}

#sidebar {
  margin: 75px 0 20px 0;
}

#sidebar > div {
  margin-bottom: 45px;
}

#sidebar h2 {
  border-bottom: 2px solid #000;
}

/* newsletter form */
#sidebar form {
  padding-bottom: 5px;
  /*for floated subscribe button*/
}

.form-required {
  display: block;
  /* margin: -2px 0 25px 0; contact form 7*/
  margin: -14px 0 25px 0;
}

#sidebar .stay-informed p {
  margin-bottom: 0;
}

#sidebar .stay-informed h2 {
  margin-bottom: 5px;
}

#sidebar .quote {
  width: 405px;
  height: 377px;
  margin-top: -60px;
}

#sidebar .quote blockquote {
  position: absolute;
  width: 430px;
  height: 382px;
  margin-left: -68px;
  padding: 140px 80px 0 45px;
  background: url("../images/sidebar/quote.png") no-repeat;
  font-size: 16px;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#sidebar .quote blockquote li {
  background:none;
  font-size: 16px;
  color: #fff;
  margin-left:-70px;
}

#sidebar .quote blockquote ul {
  width:380px;
}

#sidebar .quote blockquote #slider .flex-direction-nav {
  position:absolute;
  bottom:0;
  left:270px;
}

#sidebar .quote blockquote #slider .flex-direction-nav a.flex-next {
  display: none;
}

#sidebar .quote blockquote #slider .flex-control-nav {
  display:none;
}

#sidebar .quote blockquote #slider,
#sidebar .quote blockquote #slider .flexslider{
  background:none;
}

#sidebar blockquote em {
  width: 300px;
  display: block;
  margin-top: 5px;
  font-style: italic;
  font-weight: bold;
  font-size: 14px;
  color: #ec1802;
}

#sidebar ul {
  list-style: none;
  color: #4b4b4b;
  font-size: 13px;
}

#sidebar li {
  margin: 0 0 20px 50px;
  padding-left: 50px;
}

#sidebar a:link, #sidebar a:visited {
  font-size: 14px;
  color: #000;
  text-decoration: none;
  margin-bottom: 5px;
  font-weight: bold;
}

#sidebar p a:link, #sidebar p a:visited {
  color: #b20010;
  font-size: 13px;
}

#sidebar a:hover, #sidebar a:active {
  text-decoration: underline;
}

#sidebar .widget-title {
  display: none;
}

#sidebar .side-blue {
  position: relative;
  padding: 25px;
  background: #EBEBEB;
  -webkit-box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .45);
  box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .45);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}

#sidebar .side-blue h2 {
  color: #52599e;
}

#sidebar .callout-lower p {
  font-weight: normal;
  font-size: 14px;
}

#sidebar a:link .callout-lower {
  display: none;
  position: absolute;
}

#sidebar a:hover .callout-lower  {
  display: block;
  position: absolute;
  width: 100%;
  bottom: 0px;
  left: 0px;
  padding: 15px 20px 10px 20px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#sidebar .side-blue p {
  margin-bottom: 10px;
}

/*/////////////////////////////////////////////////////////////////Footer Footer */
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 240px;
  background-color: #a70007;
  /* Old browsers */
  background: -moz-linear-gradient(top, #c91b1a 0%, #8f0b09 60%, #5e0000 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c91b1a), color-stop(60%, #8f0b09), color-stop(100%, #5e0000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c91b1a 0%, #8f0b09 60%, #5e0000 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c91b1a 0%, #8f0b09 60%, #5e0000 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c91b1a 0%, #8f0b09 60%, #5e0000 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #c91b1a 0%, #8f0b09 60%, #5e0000 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c91b1a', endColorstr='#5e0000',GradientType=0 );
  /* IE6-8 */
  z-index: 2;
  left:0;
}

#footer-inner {
  margin: 0 auto;
  position: relative;
  height: 240px;
  max-width: 1140px;
}

#footer a:link, #footer a:visited {
  color: #fff;
}

#footer a:hover, #footer a:active {
  color: #fed409;
  text-decoration: none;
}

#footer ul {
  position: relative;
  width: 980px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
}

#footer ul li {
  float: left;
  list-style: none;
}

#footer ul li a:link, #footer ul li a:visited {
  display: block;
  height: 35px;
  padding: 15px 19px 0 19px;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fed409;
  white-space: nowrap;
}

#footer ul li a:hover, #footer ul li a:active {
  text-decoration: underline;
}

#footer ul li#menu-item-52 a:link {
  margin-left: -20px;
}

#footer ul li#menu-item-45 a:link, #footer ul li#menu-item-45 {
  padding-right: 0;
}

#footer ul.sub-menu {
  width: auto;
}

#footer ul.sub-menu li {
  float: left;
  clear: both;
}

#footer ul li ul li a:link, #footer ul li ul li a:visited {
  padding: 0 0 0 18px;
  font-size: 14px;
  color: #c0c0c0;
  text-transform: none;
}

#footer ul li ul li a:hover, #footer ul li ul li a:active {
  color: #ffd70b;
  text-decoration: underline;
}

span.copy {
  position: absolute;
  bottom: 10px;
  left: 0;
  font-size: 12px;
  color: #c0c0c0;
}

.footer-logo {
  float: right;
  margin-top: -60px;
  margin-right: 25px;
}

.footer-logo.scfd-logo {
  width:67.5px;
  height:67.5px;
  padding-top:8px;
}

/*/////////////////////////////////////////////////////////////////Validation Validation */
form div.wpcf7-validation-errors {
  display: none!important;
}

form div.wpcf7-mail-sent-ok {
  position: absolute;
  margin-left: -100px;
  border: none;
  background: #b3e43c;
  -webkit-border-radius: 10px 0 10px 10px;
  border-radius: 10px 0 10px 10px;
  color: #e40000;
  padding: 20px;
  margin-top: 30px;
  color: #fff;
}

form div.wpcf7-mail-sent-ok:after {
  position: absolute;
  border-color: #b3e43c transparent;
  border-style: solid;
  border-width: 0 0 16px 20px;
  bottom: 50px;
  content: "";
  display: block;
  position: absolute;
  right: 0;
}

form span.wpcf7-not-valid-tip {
  background: #e40000;
  color: #fff;
  border: none;
  position: absolute;
  padding: 10px;
  margin: -3em 0 -5em;
  -webkit-border-radius: 10px 10px 10px 0px;
  border-radius: 10px 10px 10px 0px;
  height: 15px;
  left: 6%;
}

form span.wpcf7-not-valid-tip:after {
  content: "";
  position: absolute;
  bottom: -9px;
  left: 0;
  border-width: 15px 15px 0 0;
  border-style: solid;
  border-color: #e40000 transparent;
  display: block;
  width: 0;
}

form span.wpcf7-form-control-wrap.message {
  display: block;
  height: 200px;
}

/*/////////////////////////////////////////////////////////////////Home Home */
.home #content {
  position: relative;
  padding-top: 100px;
  z-index: 2;
}

/* flexslider overrides */
.flexslider {
  border-width: 0 !important;
  -moz-border-radius: 0 0 10px 10px !important;
  -webkit-border-radius: 0 0 10px 10px !important;
  border-radius: 0 0 10px 10px !important;
}

.flexslider img {
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

.flex-direction-nav a {
  margin: -30px 15px 0 !important;
}

.flex-direction-nav .flex-next {
  background-position: -38px 0 !important;
  right: -22px;
  width: 38px;
}

.flex-direction-nav .flex-prev {
  width: 38px !important;
  left: -15px;
}

#cta {
  position: relative;
  padding: 0 0 340px 0;
  overflow: visible !important;
}

#cta a:link, #cta a:visited {
  position: relative;
  color: #fff;
  z-index: 10;
}

#cta a:hover, #cta a:active {
  color: #fff;
}

#cta div {
  position: relative;
  height: auto;
  text-transform: uppercase;
  color: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  z-index: 10;
}

#cta div:before {
  content: "";
  position: absolute;
  bottom: -20px;
  width: 100%;
  height: 350px;
  margin: 32px 0 0 -10px;
  padding: 0 8px 0 13px;
  background: url("../images/cta/shadow.png") 0 135px no-repeat;
  -webkit-background-size: 100% 60%;
  -moz-background-size: 100% 60%;
  -o-background-size: 100% 60%;
  background-size: 100% 60%;
  z-index: -1;
}

#cta h3 {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  text-align: center;
  padding: 10px 0;
  background: #b51311;
  /* Old browsers */
  background: -moz-linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(3%, #b51311), color-stop(26%, #e20404), color-stop(98%, #ff0c0c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* IE10+ */
  background: linear-gradient(top, #b51311 3%, #e20404 26%, #ff0c0c 98%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b51311', endColorstr='#ff0c0c',GradientType=0 );
  /* IE6-8 */
  -moz-border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
}

#cta p {
  display: none;
}

#cta span.cta-lower {
  display: none;
  margin-top: -2px;
  font-size: 50px;
}

#cta span.cta-more {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 11px;
  text-decoration: underline;
}

#cta a:hover div p {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  height: 90px;
  width: 100%;
  text-align: center;
}

#cta a:hover div span.cta-lower {
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 75px;
  padding-top: 3px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

#cta img {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#line {
  position: absolute !important;
  top: 200px;
  left: 50%;
  width: 2200px;
  height: 355px !important;
  margin-left: -1100px;
  background: transparent url("../images/cta/line.png") no-repeat;
  overflow: hidden;
  z-index: 1 !important;
}

#line:before {
  background: none !important;
}

/*reposition home sidebar*/
.home .recent-news {
  margin-top: -15px;
}

.home #sidebar {
  margin-top: -50px;
  overflow: visible;
}

.home #content .row {
  overflow: visible;
}

.home #content #sidebar p {
  margin-bottom: 5px;
}

.home #content .vid {
  padding: 20px 0 5px 0;
  background: #EBEBEB;
  -webkit-box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .3);
  box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .3);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}

.videos-button {
  float: left;
  margin-top: 30px;
}

/*/////////////////////////////////////////////////////////////////Exhibit Exhibit */
.gallery {
  overflow: visible;
}

div.gallery .last {
  min-height: 106px;
}

.page-id-8 .local-nav {
  float: left;
}
.page-id-8 #content .local-nav a {
  text-decoration: underline;
}

.page-id-8 .twocol {
  margin-right: 2.8%;
}

.page-id-8 .gallery.side-blue {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
  background: #BDBDBD;
  -webkit-box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .45);
  box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .45);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}

.page-id-8 #content .button.full-button {
  float: right;
  width: 84%;
}

.page-id-8 #content .local-nav {
  margin-left: -25px;
  margin-bottom: 20px;
}

#content .twelvecol.gallery {
  width: 93%;
  padding:20px 20px 0 20px;
}
.gallery .fourcol {
  overflow:hidden;
  position:relative;
  cursor: pointer;
}

body #fancybox-wrap,
body #fancybox-overlay{
  position:fixed;
}

body #fancybox-overlay{
  position:fixed;
}

.slidescript {
  background: rgb(47, 47, 47); /* The Fallback */
  background: rgba(47,47,47,.7);
  color:#fff;
  font-size:12px;
  bottom:-56px;
  min-height:16px;
  padding:10px;
  position:absolute;
  width:90%;
  max-width: 170px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  transition:         all .3s ease-in-out;
}

.gallery .fourcol:hover .slidescript {
  bottom:4px;
  cursor:default;
}

#content > .row .gallery .fourcol {
  padding: 0;
  margin-bottom: 15px;
}

.quote blockquote {
  overflow: hidden;
}

/*/////////////////////////////////////////////////////////////////About About */
/*custom fix for sidebar*/
.page-id-14 #sidebar {
  margin-top: 15px;
}

.page-id-14 h2 {
  margin-top: 20px;
}

.page-id-14 h3 {
  border: none !important;
  margin: 10px 0 !important;
}

.page-id-14 #content .local-nav {
  margin-left: -35px;
}

.sponsors {
  text-align: center;
}

/*/////////////////////////////////////////////////////////////////Contact Contact */
.page-id-42 ul {
  margin-bottom: 76px;
}

.page-id-42 #content li {
  background: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

.page-id-42 #map {
  width: 100%;
  height: 350px;
  border: 1px solid #ccc;
}

.page-id-42 #content .sixcol {
  height: 80px !important;
}

.page-id-42 .contact-fix {
  width: 350px !important;
}

.page-id-42 .eightcol .last {
  width: 250px;
}

/*custom spacing for sidebar*/
.page-id-42 #sidebar {
  margin-top: 35px;
}

/*/////////////////////////////////////////////////////////////////CAP CAP */
.page-id-10 #content ul li {
  list-style-position: outside;
  margin: 20px;
}

.page-id-10 #content .eightcol img {
  margin-left: 40px;
}

.page-id-10 .cap-logo {
  width: 35%;
  margin-bottom: 25px;
}

#instructor-login {
  display: block !important;
  width: 85% !important;
  white-space: normal !important;
}

.instructor-featured img {
  width: 100%;
}

.instructor-featured blockquote {
  font-size: 14px;
}

#sidebar .instructor-featured h3 {
  margin:0 0 12px 0;
  border-bottom:none;
}

#sidebar .instructor-featured em {
  display: inline;
  font-size: 14px;
  font-weight: normal;
}

.instructor-featured p {
  font-size: 14px;
  font-weight: bold;
}

/*/////////////////////////////////////////////////////////////////Events Events */
.page-id-29 .news_post p {
  font-size: 16px;
  color: #000;
}

.page-id-29 #content .button {
  font-size: 15px;
  padding: 5px 10px;
}

/*/////////////////////////////////////////////////////////////////FAQs FAQs */
.page-id-124 .expandable h3, .page-id-948 .expandable h3 {
  border: none !important;
  margin: 0 !important;
}

.page-id-124 .expandable h4, .page-id-948 .expandable h4 {
  /*margin: 300px 0 10px 0 !important;*/
  margin: 10px 0 10px 0 !important;
}

.page-id-124 .expandable h3:hover, .page-id-948 .expandable h3:hover {
  cursor: pointer;
}

.page-id-124 .expandable ul p, .page-id-948 .expandable ul p {
  margin: 10px 0 0 0 !important;
  padding: 0;
}

.page-id-124 .expandable ul li ul, .page-id-948 .expandable ul li ul {
  margin-top: 30px !important;
}

.page-id-948 .cap-logo {
  float: right;
  margin: 0 0 25px 25px;
}

.page-id-948 #content .expandable > li,
.page-id-124 #content .expandable > li {
  background: url("../images/body/arrow-up.gif") no-repeat 0 5px;
  list-style: none;
  margin: 0 0 20px 35px;
  padding-left: 35px;
}

.page-id-948 #content .expandable > li.expanded,
.page-id-124 #content .expandable > li.expanded {
  background: url("../images/body/arrow-down.gif") no-repeat 0 5px;
}

/*/////////////////////////////////////////////////////////////////Educators Educators */
.page-id-16 .gallery img {
  float: right;
  margin: 0 25px 30px 0;
}

/*/////////////////////////////////////////////////////////////////Plan Your Visit Plan Your Visit */
.page-id-108 #map {
  width: 100%;
  height: 375px;
  margin-top: 10px;
  border: 1px solid #ccc;
}

/*/////////////////////////////////////////////////////////////////Stay Informed Stay Informed */
.page-id-617 #content form {
  width: 50%;
  padding-bottom: 5px;
  /*for floated subscribe button*/
}

.page-id-617 #content input[type=text] {
  width: 94%;
  padding: 10px;
  margin: 2px 0;
  background: #cccccc url("../images/sidebar/text-bg.gif");
  font-size: 11px;
  color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.page-id-617 .required {
  margin-top: -25px;
}

.page-id-617 .stay-informed-title, .page-id-617 .stay-informed-text {
  display: none;
}

/*/////////////////////////////////////////////////////////////////Past Events Past Events */
.page-id-114 #content h3 {
  margin-bottom: 5px;
  font-size: 21px;
}

.page-id-114 .date {
  float: right;
  margin-top: -25px;
}

/*custom spacing for sidebar*/
.page-id-114 #sidebar {
  margin-top: 115px;
}

/*/////////////////////////////////////////////////////////////////Videos Videos */
.page-id-116 #content .heading-bg {
  margin: 0;
}
.page-id-116 #content .heading-bg span {
  font-style: italic;
  text-transform: lowercase;
  font-size: 22px;
}

.page-id-116 #content {
  padding-top: 45px;
}

.page-id-116 #content h3 {
  margin: 10px 0 5px 0;
  font-variant: small-caps;
}

.page-id-116 h4 {
  margin-bottom: 7px;
  color: #A62323;
}

.page-id-116 .vid h4 {
  margin: 10px 0 5px 5%;
  color: #000;
}

.page-id-116 .vid.sixcol h4 {
  color: #A62323;
}

.page-id-116 #content p {
  margin-bottom: 5px;
  margin-left: 10px;
  width: 100%;
  float: left;
  clear: both;
}

.page-id-116 #content .vid {
  padding: 0;
}

.page-id-116 #content .vid p {
  padding: 0;
  margin-left: 5%;
}

.page-id-116 #content p {
  width: 90%;
  /*margin: 0 5%;*/
  color: #4b4b4b;
  font-size: 13px;
  line-height: 20px;
}

.page-id-116 #content p.first {
  margin: 10px 0 7px;
  width: 100%;
  color: #000;
  font-size: 16px;
  padding-top: 5px;
}

/*/////////////////////////////////////////////////////////////////Take Action Take Action */
/*custom spacing for sidebar*/
.page-id-12 #sidebar {
  margin-top: 35px;
}

/*/////////////////////////////////////////////////////////////////Donate Donate */
/*custom spacing for sidebar*/
.page-id-118 #sidebar {
  margin-top: 35px;
}

.page-id-118 .sponsors img {
  float: left;
}

#tdp-logo {
  margin: 60px 80px 0 0;
}

/*/////////////////////////////////////////////////////////////////Press Press */
/*custom text size for quote*/
.page-id-18 .quote blockquote,
.page-id-1164 .quote blockquote,
.page-id-18 .quote blockquote em,
.page-id-1164 .quote blockquote em {
  font-size: 13px !important;
}

.page-child.page-id-1164 #content .heading-bg {
  margin-top: 5px;
}

/*/////////////////////////////////////////////////////////////////News News */
.page-id-18 #content .feed li, body.page-id-1708 ul.feed li, body.archive ul.feed li {
  background: #EBEBEB;
  -webkit-box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .45);
  box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .45);
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  margin: 0 0 20px 0;
  padding: 20px;
}
.page-id-18 #content .feed-date {
  margin: 0;
  font-size: 14px;
}
img.rss_icon{margin: 9px 0 0 -40px; position: absolute; z-index: 10;}

/*/////////////////////////////////////////////////////////////////Blog Blog */
body.page-id-1708 #content ul.feed li, body.archive #content ul.feed li {list-style: none; background: none ;}
body.page-id-1708 #content ul.feed li p.feed-date, body.archive #content ul.feed li p.feed-date {font-size: 12px; margin-top: -10px; text-indent: 5px;}
body.page-id-1708 #content ul.feed h2, body.archive #content ul.feed h2 {text-transform: none;}
body.page-id-1708 #content h3, body.archive #content h3 {border-bottom: none; margin: 0;}
body.page-id-1708 #sidebar div.post-dates li, body.archive #sidebar div.post-dates li {padding-left:30px; margin: 0;}


/*/////////////////////////////////////////////////////////////////Volunteer Volunteer */
/*custom spacing for sidebar*/
.page-id-120 #sidebar {
  margin-top: 115px;
}

/*/////////////////////////////////////////////////////////////////Look Whos Visiting Look Whos Visiting */
.page-id-110 #content blockquote em {
  width: 300px;
  display: block;
  margin-top: 5px;
  font-style: italic;
  font-weight: bold;
  font-size: 14px;
  color: #ec1802;
}

.page-id-110 .gallery img {
  float: right;
  margin: 0 25px 50px 0;
}

/*/////////////////////////////////////////////////////////////////Educators Resources
Educators Resources */
.page-id-766 #content .lesson-plans p {
  margin-bottom: 0;
}
.page-id-766 #content .lesson-plans a {
  display: block;
  padding-bottom: 20px;
}

/*/////////////////////////////////////////////////////////////////Registration
Registration */
.page-id-756 form,
.page-id-760 form {
  width: 70%;
  float: left;
  padding: 0 30% 10px 0;
}
.page-id-756 .form-required,
.page-id-760 .form-required {
  margin-top: -60px;
}
.page-id-756 input,
.page-id-760 input,
.page-id-756 textarea,
.page-id-760 textarea {
  width: 96%;
}

/*/////////////////////////////////////////////////////////////////Partners Partners */
.partner {
  overflow: hidden;
  padding: 25px 25px 0;
  margin: 0 -25px 25px -25px;
  background: #EBEBEB;
  -webkit-box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .3);
  box-shadow: inset 0px 0px 15px 1px rgba(27, 27, 27, .3);
}
.partner-logo {
  -webkit-box-shadow: 0px 0px 15px 1px rgba(27, 27, 27, .3);
  box-shadow: 0px 0px 15px 1px rgba(27, 27, 27, .3);
}
.partner-logo {
  display: block;
  float: left;
  background-color: #fff;
  width: 210px;
  text-align: center;
  margin:  -27px 0 20px -220px;
}
.partner h4, .partner p {
    margin-left: 205px;
    margin-bottom: 5px;
    padding-left: 10px;
}
.partner h4 {
  height: 20px;
  padding-top: 2px;
  background-color: #ee0000;
  color: #fff;
}

/*/////////////////////////////////////////////////////////////////404 404 */
div.error404 {
  margin-top: 150px;
}

/*/////////////////////////////////////////////////////////////////Results
Results */
.page-id-762 #content h3,
.page-id-758 #content h3 {
  border: none !important;
  font-size: 21px;
}

/*/////////////////////////////////////////////////////////////////Single Post Single Post */
.single-post #content {
  padding-top: 100px;
}

/*/////////////////////////////////////////////////////////////////Calendar Calendar */
body.events-archive #content .heading-bg,
body.events-single #content .heading-bg {
  margin-left:25px;
  float:left;
  margin-top:45px;
}
body.events-single #content .heading-bg {
  margin-bottom:20px;
}
#tribe-events-content {
  clear:both;
  padding-top:30px;
}
#tribe-events-calendar-header .tribe-events-month-nav {
  float:left;
  width:460px;
  position:relative;
  margin-top:30px;
}
#tribe-events-calendar-header select {
  float:right;
  clear:none;
}
span.back {
  clear:both;
  float:left;
}

/* paypal button */
form#paypal input[type=submit],
button {
  float: left;
  clear: both;
  margin-top: 10px;
  padding: 5px 10px;
  text-decoration: none;
  color: #000;
  background-color: #f3a900;
  background: -moz-linear-gradient(top, #f4b619 0%, #f4b619 52%, #cc7a2d);
  background: -webkit-gradient(linear, left top, left bottom, from(#f4b619), color-stop(0.52, #f4b619), to(#cc7a2d));
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #ffaa00;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 3px #d67b3e;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 3px #d67b3e;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.1), 0px 1px 0px #e6e6e6;
}

.donate-form{
    margin-bottom:20px;
}

/* Gravity forms */
.gform_title{
    margin-bottom: 5px!important;
    margin-top: 0px!important;
    border-bottom: 2px solid black!important;
    font-size: 1.5em!important;    
}

.gform_heading{
    margin-bottom:3px!important;
}

.gform_title span{
    font-weight: normal!important;
}

.gform_description{
    width: 280px;
    display: inline-block;    
}

#gform_1 input[type=text]{
    height:30px;
    width:268px;
    padding-left:10px;
}

.gform_footer{
    padding:0px 5px 0px 0px!important;
    margin:0!important;
}

.stay-informed li{
    background: none!important;
    margin:0!important;
    padding:0!important;
}

#map img{
  max-width: inherit;
}